<!-- Content Header (Page header) -->
<div class="contentInner">
    <!--パンくずリスト-->
    <div id="breadcrumbs">
        <ul>
            <li><a href="/">TOP</a></li>
            <li>担当者マスタ検索一覧</li>
        </ul>
    </div>

    <!-- Main content -->
    <section class="content customer-search">
        <% if (typeof message !== 'undefined') { %>
        <%- include(`../common/message_${message.type}`, message) %>
        <% } %>
        <%- include('./_search', { isModal: false }) %>
    </section>
    <!-- /.content -->

</div>

<%- contentFor('displayId') %>
customerSearch
<%- contentFor('pageTitle') %>
顧客｜NPOC